/* ===================================================================================

* Theme Name: Frisk Child
* Theme URI: https://frisk.themegenix.com/
* Author: ThemeGenix
* Author URI: https://themeforest.net/user/themegenix/
* Description: Frisk - Creative Agency & Portfolio WordPress Theme
* Version: 1.1
* Template: frisk
* License: GNU General Public License version 3.0
* License URI: http://www.gnu.org/licenses/gpl-3.0.html
* Tags: one-column, right-sidebar, left-sidebar, custom-menu, featured-images, post-formats, sticky-post, translation-ready

* We encourage you to create Child theme for any modifications you will want to do.

* Why use Child theme?

* Because of future updates we may provide for this theme that will overwrite your
* modifications and all your custom work.

* If you are not familiar with Child Themes, you can read about it here:
* http://codex.wordpress.org/Child_Themes
* http://wp.tutsplus.com/tutorials/theme-development/child-themes-basics-and-creating-child-themes-in-wordpress/

====================================================================================== */


@font-face {
    font-family: 'Gilroy';
    src: url('./font/Gilroy-Regular.eot');
    src: local('Gilroy Regular'), local('Gilroy-Regular'),
        url('./font/Gilroy-Regular.eot?#iefix') format('embedded-opentype'),
        url('./font/Gilroy-Regular.woff2') format('woff2'),
        url('./font/Gilroy-Regular.woff') format('woff'),
        url('./font/Gilroy-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gilroy';
    src: url('./font/Gilroy-ExtraboldItalic.eot');
    src: local('Gilroy Extrabold Italic'), local('Gilroy-ExtraboldItalic'),
        url('./font/Gilroy-ExtraboldItalic.eot?#iefix') format('embedded-opentype'),
        url('./font/Gilroy-ExtraboldItalic.woff2') format('woff2'),
        url('./font/Gilroy-ExtraboldItalic.woff') format('woff'),
        url('./font/Gilroy-ExtraboldItalic.ttf') format('truetype');
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: 'Gilroy';
    src: url('./font/Gilroy-Bold.eot');
    src: local('Gilroy Bold'), local('Gilroy-Bold'),
        url('./font/Gilroy-Bold.eot?#iefix') format('embedded-opentype'),
        url('./font/Gilroy-Bold.woff2') format('woff2'),
        url('./font/Gilroy-Bold.woff') format('woff'),
        url('./font/Gilroy-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Gilroy';
    src: url('./font/Gilroy-Black.eot');
    src: local('Gilroy Black'), local('Gilroy-Black'),
        url('./font/Gilroy-Black.eot?#iefix') format('embedded-opentype'),
        url('./font/Gilroy-Black.woff2') format('woff2'),
        url('./font/Gilroy-Black.woff') format('woff'),
        url('./font/./font/./font/Gilroy-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Gilroy';
    src: url('./font/./font/Gilroy-Light.eot');
    src: local('Gilroy Light'), local('Gilroy-Light'),
        url('./font/Gilroy-Light.eot?#iefix') format('embedded-opentype'),
        url('./font/Gilroy-Light.woff2') format('woff2'),
        url('./font/./font/Gilroy-Light.woff') format('woff'),
        url('./font/Gilroy-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Gilroy';
    src: url('./font/./font/Gilroy-Semibold.eot');
    src: local('Gilroy Semibold'), local('Gilroy-Semibold'),
        url('./font/Gilroy-Semibold.eot?#iefix') format('embedded-opentype'),
        url('./font/Gilroy-Semibold.woff2') format('woff2'),
        url('./font/Gilroy-Semibold.woff') format('woff'),
        url('./font/Gilroy-Semibold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Gilroy';
    src: url('./font/Gilroy-Medium.eot');
    src: local('Gilroy Medium'), local('Gilroy-Medium'),
        url('./font/Gilroy-Medium.eot?#iefix') format('embedded-opentype'),
        url('./font/Gilroy-Medium.woff2') format('woff2'),
        url('./font/Gilroy-Medium.woff') format('woff'),
        url('./font/./font/Gilroy-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Gilroy';
    src: url('./font/Gilroy-MediumItalic.eot');
    src: local('Gilroy Medium Italic'), local('Gilroy-MediumItalic'),
        url('./font/Gilroy-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('./font/Gilroy-MediumItalic.woff2') format('woff2'),
        url('./font/./font/Gilroy-MediumItalic.woff') format('woff'),
        url('./font/Gilroy-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Gilroy';
    src: url('./font/Gilroy-BlackItalic.eot');
    src: local('Gilroy Black Italic'), local('Gilroy-BlackItalic'),
        url('./font/./font/Gilroy-BlackItalic.eot?#iefix') format('embedded-opentype'),
        url('./font/Gilroy-BlackItalic.woff2') format('woff2'),
        url('./font/./font/Gilroy-BlackItalic.woff') format('woff'),
        url('./font/Gilroy-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Gilroy';
    src: url('./font/Gilroy-UltraLight.eot');
    src: local('Gilroy UltraLight'), local('Gilroy-UltraLight'),
        url('./font/./font/Gilroy-UltraLight.eot?#iefix') format('embedded-opentype'),
        url('./font/Gilroy-UltraLight.woff2') format('woff2'),
        url('./font/Gilroy-UltraLight.woff') format('woff'),
        url('./font/./font/Gilroy-UltraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Gilroy';
    src: url('./font/Gilroy-RegularItalic.eot');
    src: local('Gilroy Regular Italic'), local('Gilroy-RegularItalic'),
        url('./font/Gilroy-RegularItalic.eot?#iefix') format('embedded-opentype'),
        url('./font/Gilroy-RegularItalic.woff2') format('woff2'),
        url('./font/Gilroy-RegularItalic.woff') format('woff'),
        url('./font/Gilroy-RegularItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Gilroy';
    src: url('./font/Gilroy-SemiboldItalic.eot');
    src: local('Gilroy Semibold Italic'), local('Gilroy-SemiboldItalic'),
        url('./font/Gilroy-SemiboldItalic.eot?#iefix') format('embedded-opentype'),
        url('./font/Gilroy-SemiboldItalic.woff2') format('woff2'),
        url('./font/Gilroy-SemiboldItalic.woff') format('woff'),
        url('./font/./font/Gilroy-SemiboldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Gilroy';
    src: url('./font/Gilroy-HeavyItalic.eot');
    src: local('Gilroy Heavy Italic'), local('Gilroy-HeavyItalic'),
        url('./font/Gilroy-HeavyItalic.eot?#iefix') format('embedded-opentype'),
        url('./font/Gilroy-HeavyItalic.woff2') format('woff2'),
        url('./font/Gilroy-HeavyItalic.woff') format('woff'),
        url('./font/Gilroy-HeavyItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Gilroy';
    src: url('./font/Gilroy-Extrabold.eot');
    src: local('Gilroy Extrabold'), local('Gilroy-Extrabold'),
        url('./font/Gilroy-Extrabold.eot?#iefix') format('embedded-opentype'),
        url('./font/Gilroy-Extrabold.woff2') format('woff2'),
        url('./font/Gilroy-Extrabold.woff') format('woff'),
        url('./font/Gilroy-Extrabold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Gilroy';
    src: url('./font/Gilroy-BoldItalic.eot');
    src: local('Gilroy Bold Italic'), local('Gilroy-BoldItalic'),
        url('./font/Gilroy-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('./font/Gilroy-BoldItalic.woff2') format('woff2'),
        url('./font/Gilroy-BoldItalic.woff') format('woff'),
        url('./font/Gilroy-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Gilroy';
    src: url('./font/Gilroy-UltraLightItalic.eot');
    src: local('Gilroy UltraLight Italic'), local('Gilroy-UltraLightItalic'),
        url('./font/Gilroy-UltraLightItalic.eot?#iefix') format('embedded-opentype'),
        url('./font/Gilroy-UltraLightItalic.woff2') format('woff2'),
        url('./font/Gilroy-UltraLightItalic.woff') format('woff'),
        url('./font/Gilroy-UltraLightItalic.ttf') format('truetype');
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'Gilroy';
    src: url('./font/Gilroy-LightItalic.eot');
    src: local('Gilroy Light Italic'), local('Gilroy-LightItalic'),
        url('./font/Gilroy-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('./font/Gilroy-LightItalic.woff2') format('woff2'),
        url('./font/Gilroy-LightItalic.woff') format('woff'),
        url('./font/Gilroy-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Gilroy';
    src: url('./font/Gilroy-Heavy.eot');
    src: local('Gilroy Heavy'), local('Gilroy-Heavy'),
        url('./font/Gilroy-Heavy.eot?#iefix') format('embedded-opentype'),
        url('./font/Gilroy-Heavy.woff2') format('woff2'),
        url('./font/Gilroy-Heavy.woff') format('woff'),
        url('./font/Gilroy-Heavy.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Gilroy';
    src: url('./font/Gilroy-Thin.eot');
    src: local('Gilroy Thin'), local('Gilroy-Thin'),
        url('./font/Gilroy-Thin.eot?#iefix') format('embedded-opentype'),
        url('./font/Gilroy-Thin.woff2') format('woff2'),
        url('./font/Gilroy-Thin.woff') format('woff'),
        url('./font/Gilroy-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Gilroy';
    src: url('./font/Gilroy-ThinItalic.eot');
    src: local('Gilroy Thin Italic'), local('Gilroy-ThinItalic'),
        url('./font/Gilroy-ThinItalic.eot?#iefix') format('embedded-opentype'),
        url('./font/Gilroy-ThinItalic.woff2') format('woff2'),
        url('./font/Gilroy-ThinItalic.woff') format('woff'),
        url('./font/Gilroy-ThinItalic.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
}

body{font-family: 'Gilroy',sans-serif!important;}
.blog__details-content > .title, .widget_block ul li a {
    text-transform: none!important;
}
p{font-family: 'Gilroy',sans-serif!important;}

.header-logo {
    padding-top: 0px;
    padding-bottom: 0px;
    line-height: 1;
}

.slick-list .link-btn{display: none;}
::placeholder {
  color: #5c5c5b!important;
  opacity: 1; /* Firefox */
}

::-ms-input-placeholder { /* Edge 12-18 */
  color: #5c5c5b!important;
}

.client-list-wrap li a .link-effect {
    height: 70px;
}


.pricing-card_title{font-size: 22px!important;}
.price-card-wrap h4 span{font-size: 22px;}

.price-no-pcs .duration{display: none;}

.project-inner-thumb{text-align: center;}

.blog-meta a:after, .blog-meta a ~ a:after{display: none;}
.blog-post-meta .date{display: none!important;}
.blog-post-meta .list-wrap li:not(:first-child):after{display: none;}
.blog-meta a:first-of-type{display: none;}


.elementor-element-4e25efb .elementor-social-icon{background-color: none!important;}
.elementor-element-4e25efb svg{fill:#000!important;}
.elementor-element-4e25efb svg:hover{fill:gray;}

.elementor-element-8a182ce .elementor-element-d73baa5, .elementor-element-8a182ce .elementor-element-8393585, .elementor-element-8a182ce .elementor-element-060e7d5{min-height: 370px;}

.ei-portfolio-container .portfolio-wrap.style3{max-height: 470px;}


@media (max-width: 1199px) {
    .pricing-card .pricing-card_price {
        font-size: 28px;
    }
    .price-card-wrap h4 span{font-size: 18px;}
}

@media (max-width: 768px) {
.elementor-1062 .elementor-element.elementor-element-922a803 .title {font-size: 43px;}
.skill-feature_title {font-size: 12px;}

    .pricing-card .pricing-card_price {
        font-size: 35px;
    }
    .price-card-wrap h4 span{font-size: 22px;}
}

@media (max-width: 575px) {
    .btn.circle-btn {
        font-size: 12px;
    }
}

